Submit session for review
curl --request POST \
--url https://sandbox-revo-api.raliopay.com/api/v1/account/business-user/{uid}/kyb-sessions/{sessionId}/submit \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox-revo-api.raliopay.com/api/v1/account/business-user/{uid}/kyb-sessions/{sessionId}/submit"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sandbox-revo-api.raliopay.com/api/v1/account/business-user/{uid}/kyb-sessions/{sessionId}/submit', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"createdAt": "2024-03-20T10:30:00Z",
"documents": [
{
"category": "COMPANY_INFO",
"createdAt": "2024-03-20T10:35:00Z",
"fileName": "articles.pdf",
"fileSize": 245678,
"id": "fa6ac4d6-6a39-4112-a47d-5927817d798e",
"kybSessionId": "5ada78ed-288f-43b5-b98c-890369e04fe3",
"type": "MEMORANDUM_ARTICLES",
"updatedAt": "2024-03-20T10:35:00Z"
}
],
"id": "5ada78ed-288f-43b5-b98c-890369e04fe3",
"kybId": 1,
"state": "CREATED",
"updatedAt": "2024-03-20T10:30:00Z"
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}{
"error": {
"details": [
{
"field": "<string>",
"message": "<string>"
}
],
"message": "<string>"
}
}KYB sessions
Submit session for review
Submit a KYB session for compliance review. This creates a business onboarding case.
POST
/
api
/
v1
/
account
/
business-user
/
{uid}
/
kyb-sessions
/
{sessionId}
/
submit
Submit session for review
Authorizations
API Key for accessing management endpoints
⌘I